.form-row textarea, .form-row textarea:focus {
    height: 170px;
    border: 3px solid #585e5c;
    background-color: #fff;
    padding: 15px 25px;
    font-size: 16px;
    font-weight: 600;
    color: #585e5c;
    outline: none;
    box-shadow: none;
    margin: 0;
        margin-top: 0px;
    margin-top: 12px;
    background-position: right -15px center;
}

.border-top-block {
    position: relative;
}

.loader {
    position: absolute;
    top:0;
    left:0;
    right: 0;
    bottom:0;
    background:rgba(255,255,255,0.5);
}

span.btn-red-full:hover, span.btn-red:hover {
    cursor: pointer;
}

.form-success {
    display: none;
    position: absolute;
    top:0;
    left:0;
    right: 0;
    bottom:0;
    background:#F4F4F4;
    text-align: center;
    color: #40b6ae;
    font-size: 34px;
    text-transform: uppercase;
    padding-top:170px;
}

.form-success.close {
    display: block;
}

.popup-form, .form-block {
    position: relative;
}

.reviews-block-headline .image-holder img {
    max-height: 38px;
}

.entry-block-list ul li a {
    background: url(../img/entry-link.png) center right no-repeat;
}